/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

      body{
        background:linear-gradient(coral,teal);
        font-family: cursive;
      }
      .intro{
       text-align:center;
       margin:0 auto;
       font-family: cursive;
       background-color:#fc9803;
       border: 2px solid black;
       border-radius:12px;
       justify-content: center;
       align-items: center;
       width:612px;
      }
      .intro h1{
       font-size:25px; 
      }
      .galleryContainer{
       display: flex;
       flex-direction: row;
       justify-content: center;
       align-items: center;
       align-items:flex-start;
      }
      .galleryColumn{
         display: flex;
         flex-direction: column;
         padding: 0px;
      }
      .img{
        border: 2px solid black;
        background-color: white;
        text-align:center;
        width:200px;
      }
      .img:hover{
        border: 2px solid orange;
      }
      .petCatButton{
        text-align:center;
        font-family: cursive;
        justify-content: center;
        align-items: center;
      }
      .sidebar {
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        border: 2px solid black;
        border-radius:12px;
        width: 160px;
        position:fixed;
        background-color: #fc9803;
        padding-top: 20px;
      }
      .sidebar a {
        padding: 6px 8px 6px 16px;
        text-decoration: none;
        font-size: 25px;
        color: black;
        display: block;
      }
      .sidebar a:hover {
        color: white;
      }
      .extLinks {
        border: 2px solid black;
        text-align:center;
        justify-content: center;
        align-items: center;
        border-radius:12px;
        height: 50%; 
        width: 612px; /* Set the width of the sidebar */
        position: fixed;
        top: 222px;
        left: 652px;
        background-color: #e38149; 
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 20px;
      }
      .extLinks a {
        padding: 6px 8px 6px 16px;
        text-decoration: none;
        font-size: 25px;
        color: black;
        display: block;
      }
      .extLinks a:hover {
        color: white;
      }
      .refsheet{
        border: 2px solid black;
        background-color: white;
        position: fixed;
        top: 222px;
        left: 652px;
      }

